<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php

//UNIQUE CSS PREFIX: _QJamGVlowR

//WEBSITE BASIC SETTINGS
$website_title = "Beste Casinos"; //Website title
$domain_name = "bestecasinos.org"; //domain name
$get_lang = "de-DE"; //Two letter code - used in hreflang and lang attribute for current language
$get_lang_2_letter_title = "EN"; //Short language title - used in language selector for current language
$get_lang_full_title = "English"; //Full language title - used in flag image as alt attribute for current language
$get_lang_flag = "uk.svg"; //Full name of the flag image for current language that is placed under 'images/flags/' directory (spain.svg, sv.svg, germany.svg...)
$get_reviews_per_page = 20; //How much reviews to show per page, only number
$get_coupons_per_page = 30; //How much coupons to show per page, only number

//GET RESPONSE CODE
$get_response_code = http_response_code(); //Detect 404 page

//DOMAIN & CURRENT PAGE URL
if(isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on'){
	$get_domain = "https://";
	$get_page_url = "https://";
}else{
	$get_domain = "http://";
	$get_page_url = "http://";
}
$get_domain .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['REQUEST_URI'];
$get_page_url = explode("?", $get_page_url);
$get_page_url = $get_page_url[0]; //Current page URL without GET parameters

//301 REDIRECT FOR URLs WITH "/reviews/" FOLDER TO "/"
if(strpos($get_page_url, $get_domain.'/reviews/') === 0){
	$redirect_reviews_url = str_replace($get_domain.'/reviews/', $get_domain.'/', $get_page_url);
	header('HTTP/1.1 301 Moved Permanently');
	header('Location: '.$redirect_reviews_url);
	exit();
}

//STATIC TEXTS
$text_menu = "Speisekarte";
$text_close_menu = "Menü schließen";
$text_notifications = "Benachrichtigungen";
$text_notification_heading = "Bestes Casino-Angebot";
$text_all_rights_reserved = "Alle Rechte vorbehalten";
$text_scroll_top = "Scrollen";
$text_logo = "Logo";
$text_rating = "Bewertung";
$text_of_five = "von 5";
$text_reviews = "Bewertungen";
$license = "Lizenz";
$text_reading_types = "Bonusart";
$text_discount = "Auszahlungsgrenze";
$text_price = "Bonus";
$text_visit_website = "Bonus Holen";
$text_read_review = "Rezension lesen";
$text_load_more = "Laden mehr";
$text_failed_to_load_more_reviews = "Weitere Bewertungen nicht laden";
$text_failed_to_load_more_coupons = "Es konnte nicht mehr Gutscheine geladen werden";
$text_failed_to_connect_to_the_server = "Fehlgeschlagen, eine Verbindung zum Server herzustellen";
$text_table_of_contents = "Inhaltsverzeichnis";
$text_claim_discount = "Bonus Holen";
$text_hide = "Verstecken";
$text_home = "Heim";
$website = "Webseite";
$text_phone = "Telefon";
$text_coupons = "Casino Bonus";
$text_success = "Erfolg";
$text_get_offer = "Bonus Holen";
$text_recommended = "Empfohlen";
$text_readers = "Leser";
$text_photo = "Foto";
$text_psychic = "Psychisch";
$text_readings = "Lesungen";
$text_recommended_reviews = "Empfohlene Bewertungen";
$text_there_are_no_reviews_for = "Es gibt keine Bewertungen für";
$text_leave_review = "Bewertung hinterlassen";
$text_review_successfully_submitted = "Ihre Bewertung wurde erfolgreich eingereicht! Unsere Moderatoren werden es überprüfen und so schnell wie möglich veröffentlichen.";
$text_bots_not_allowed = "Bots dürfen keine Bewertungen veröffentlichen";
$text_this_field_is_required = "Dieses Feld ist erforderlich";
$text_name = "Name";
$text_email = "E-Mail";
$text_select_rating = "Bewertung auswählen ...";
$text_stars = "Sterne";
$text_star = "Stern";
$text_review = "Rezension";
$text_submit_review = "Überprüfung einreichen";
$text_popular_coupons_and_deals = "Top Bonusangebote Für Sie im Jahr " . date("Y");
$text_faq = "Häufig gestellte Fragen";
$cookie_policy = "Cookie Richtlinie";
$privacy_policy = "Datenschutzrichtlinie";
$terms_of_use = "Nutzungsbedingungen";
$text_overview = "Überblick";
$text_show_number = "Nummer anzeigen";
$casino_bonus = "Casino Bonus";
$deposit_method = "Einzahlungsmethode";
$withdrawal_methods = "Rückzugsmethoden";
$withdrawal_limit = "Auszahlungsgrenze";
$text_services = "Mehr";
$top_offers_block = "Top-Angebote im Jahr " . date("Y");

//MAIN MENU
$main_menu = array(
	array(
		"name"=>"Casino Willkommensbonus",
		"url"=>"casino-willkommensbonus",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"Casino Bonus Ohne Einzahlung",
		"url"=>"casino-bonus-ohne-einzahlung",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"Online Casino Echtgeld",
		"url"=>"online-casino-echtgeld",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"$casino_bonus",
		"url"=>"casino-bonus",
		"submenu"=>array(

		),
	),
);

//FOOTER MENU
$footer_menu = array(
	array(
		"name"=>"$cookie_policy",
		"url"=>"cookie-policy",
	),
	array(
		"name"=>"$privacy_policy",
		"url"=>"privacy-policy",
	),
	array(
		"name"=>"$terms_of_use",
		"url"=>"terms-of-use",
	),
);

//301 REDIRECTS
if(isset($_GET['go_to_id']) and $_GET['go_to_id'] != ''){
	header('Location: '.$get_domain.'/go/?redirect_go_to_id='.$_GET['go_to_id'], true, 301);
	exit;
}
if(isset($_GET['redirect_go_to_id']) and $_GET['redirect_go_to_id'] != ''){
	/*
	* List of redirects
	* $key is unique ID of redirect
	* $value is url where to redirect
	*/
	$get_redirection_link_array = array(
		1 => "https://leovegas.space/kJwCff?source=bestecasinos.org",
		2 => "https://leovegas.space/h4stJz?source=bestecasinos.org",
		3 => "https://leovegas.space/hbwhsm93?source=bestecasinos.org",
		4 => "https://leovegas.space/3w4HHYQB?source=bestecasinos.org",
		5 => "https://leovegas.space/Df5x6GMk?source=bestecasinos.org",
		6 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		7 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		8 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		9 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		10 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		11 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		12 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		13 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		14 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		15 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		16 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		17 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		18 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		19 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		20 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		21 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		22 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		23 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		24 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		25 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		26 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		27 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		28 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		29 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		30 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		31 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		32 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		33 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		34 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		35 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		36 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		37 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		38 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		39 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		40 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		41 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		42 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		43 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		44 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		45 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		46 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		47 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		48 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		49 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		50 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		51 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		52 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		53 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		54 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		55 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		56 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		57 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		58 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		59 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		60 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		61 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		62 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		63 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		64 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		65 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		66 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		67 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		68 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		69 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		70 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		71 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		72 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		73 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		74 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		75 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		76 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		77 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		78 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		79 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		80 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		81 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		82 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		83 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		84 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		85 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		86 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		87 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		88 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		89 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		90 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		91 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		92 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		93 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		94 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		95 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		96 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		97 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		98 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		99 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		100 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		101 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		102 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		103 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		104 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		105 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		106 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		107 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		108 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		109 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		110 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		111 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		112 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		113 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		114 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		115 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		116 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		117 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		118 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		119 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		120 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		121 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		122 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		123 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		124 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		125 => "https://leovegas.space/8N7685?source=bestecasinos.org",
		126 => "https://leovegas.space/8N7685?source=bestecasinos.org",
	);
	
	if(array_key_exists($_GET['redirect_go_to_id'], $get_redirection_link_array)){
		$get_redirection_link = $get_redirection_link_array[$_GET['redirect_go_to_id']];
	}else{
		$get_redirection_link = $get_domain;
	}
	
	if($get_redirection_link != ''){
		header('Location: '.$get_redirection_link);
		die;
	}
}
?>