<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php

//UNIQUE CSS PREFIX: _WyzZfSdB

//WEBSITE BASIC SETTINGS
$website_title = "Mejores Casinos Online"; //Website title
$domain_name = "mejores-casinos-online.com"; //domain name
$get_lang = "es-ES"; //Two letter code - used in hreflang and lang attribute for current language
$get_lang_2_letter_title = "EN"; //Short language title - used in language selector for current language
$get_lang_full_title = "English"; //Full language title - used in flag image as alt attribute for current language
$get_lang_flag = "uk.svg"; //Full name of the flag image for current language that is placed under 'images/flags/' directory (spain.svg, sv.svg, germany.svg...)
$get_reviews_per_page = 20; //How much reviews to show per page, only number
$get_coupons_per_page = 30; //How much coupons to show per page, only number

//GET RESPONSE CODE
$get_response_code = http_response_code(); //Detect 404 page

//DOMAIN & CURRENT PAGE URL
if(isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on'){
	$get_domain = "https://";
	$get_page_url = "https://";
}else{
	$get_domain = "http://";
	$get_page_url = "http://";
}
$get_domain .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['HTTP_HOST'];
$get_page_url .= $_SERVER['REQUEST_URI'];
$get_page_url = explode("?", $get_page_url);
$get_page_url = $get_page_url[0]; //Current page URL without GET parameters

//301 REDIRECT FOR URLs WITH "/reviews/" FOLDER TO "/"
if(strpos($get_page_url, $get_domain.'/reviews/') === 0){
	$redirect_reviews_url = str_replace($get_domain.'/reviews/', $get_domain.'/', $get_page_url);
	header('HTTP/1.1 301 Moved Permanently');
	header('Location: '.$redirect_reviews_url);
	exit();
}

//STATIC TEXTS
$text_menu = "Menú";
$text_close_menu = "Menú cerrado";
$text_notifications = "Notificaciones";
$text_notification_heading = "Las mejores ofertas de casino";
$text_all_rights_reserved = "Reservados todos los derechos";
$text_scroll_top = "Desplazarse";
$text_logo = "logo";
$text_rating = "Clasificación";
$text_of_five = "de 5";
$text_reviews = "Reseñas";
$license = "Licencia";
$text_reading_types = "Tipo de bonificación";
$text_discount = "Límite de retiro";
$text_price = "Prima";
$text_visit_website = "Obtener bono";
$text_read_review = "Leer reseña";
$text_load_more = "Cargar más";
$text_failed_to_load_more_reviews = "No se pudo cargar más revisiones";
$text_failed_to_load_more_coupons = "No se pudo cargar más cupones";
$text_failed_to_connect_to_the_server = "No se pudo conectar al servidor";
$text_table_of_contents = "Tabla de contenido";
$text_claim_discount = "Obtener una oferta";
$text_hide = "Esconder";
$text_home = "Hogar";
$website = "Sitio web";
$text_phone = "Teléfono";
$text_coupons = "Bono de casino";
$text_success = "Éxito";
$text_get_offer = "Obtener bono";
$text_recommended = "Recomendado";
$text_readers = "Lectores";
$text_photo = "Foto";
$text_psychic = "Psíquico";
$text_readings = "Lectura";
$text_recommended_reviews = "Reseñas recomendadas";
$text_there_are_no_reviews_for = "No se encuentran revisiones para";
$text_leave_review = "Revisión de licencia";
$text_review_successfully_submitted = "¡Su revisión ha sido enviada con éxito! Nuestros moderadores lo verificarán y publicarán lo antes posible.";
$text_bots_not_allowed = "Los bots no pueden publicar reseñas";
$text_this_field_is_required = "Este campo es obligatorio";
$text_name = "Nombre";
$text_email = "Correo electrónico";
$text_select_rating = "Seleccionar calificación ...";
$text_stars = "Estrellas";
$text_star = "Estrella";
$text_review = "Revisar";
$text_submit_review = "Enviar revisión";
$text_popular_coupons_and_deals = "Las Mejores Ofertas de Bonificación Para ti en " . date("Y");
$text_faq = "Preguntas frecuentes";
$cookie_policy = "Política de cookies";
$privacy_policy = "Política de privacidad";
$terms_of_use = "Condiciones de uso";
$text_overview = "Descripción general";
$text_show_number = "Numero";
$casino_bonus = "Bono de casino";
$deposit_method = "Método de depósito";
$withdrawal_methods = "Métodos de retiro";
$withdrawal_limit = "Límite de retiro";
$text_services = "Servicios";
$top_offers_block = "Las Mejores Ofertas Del Año " . date("Y");

//MAIN MENU
$main_menu = array(
	array(
		"name"=>"Casinos Con Bono De Bienvenida",
		"url"=>"casinos-con-bono-de-bienvenida",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"Bono Sin Deposito Casino",
		"url"=>"bono-sin-deposito-casino",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"Casino Online Dinero Real",
		"url"=>"casino-online-dinero-real",
		"submenu"=>array(
		),
	),
	array(
		"name"=>"$casino_bonus",
		"url"=>"casino-bonus",
		"submenu"=>array(

		),
	),
);

//FOOTER MENU
$footer_menu = array(
	array(
		"name"=>"$cookie_policy",
		"url"=>"cookie-policy",
	),
	array(
		"name"=>"$privacy_policy",
		"url"=>"privacy-policy",
	),
	array(
		"name"=>"$terms_of_use",
		"url"=>"terms-of-use",
	),
);

//301 REDIRECTS
if(isset($_GET['go_to_id']) and $_GET['go_to_id'] != ''){
	header('Location: '.$get_domain.'/go/?redirect_go_to_id='.$_GET['go_to_id'], true, 301);
	exit;
}
if(isset($_GET['redirect_go_to_id']) and $_GET['redirect_go_to_id'] != ''){
	/*
	* List of redirects
	* $key is unique ID of redirect
	* $value is url where to redirect
	*/
	$get_redirection_link_array = array(
		1 => "https://leovegas.space/kJwCff?source=mejores-casinos-online.com",
		2 => "https://leovegas.space/drP9VxD2?source=mejores-casinos-online.com",
		3 => "https://leovegas.space/XbZ2VJfj?source=mejores-casinos-online.com",
		4 => "https://leovegas.space/hbwhsm93?source=mejores-casinos-online.com",
		5 => "https://leovegas.space/3w4HHYQB?source=mejores-casinos-online.com",
		6 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		7 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		8 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		9 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		10 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		11 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		12 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		13 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		14 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		15 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		16 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		17 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		18 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		19 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		20 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		21 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		22 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		23 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		24 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		25 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		26 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		27 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		28 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		29 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		30 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		31 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		32 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		33 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		34 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		35 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		36 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		37 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		38 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		39 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		40 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		41 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		42 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		43 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		44 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		45 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		46 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		47 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		48 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		49 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		50 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		51 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		52 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		53 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		54 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		55 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		56 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		57 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		58 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		59 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		60 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		61 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		62 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		63 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		64 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		65 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		66 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		67 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		68 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		69 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		70 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		71 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		72 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		73 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		74 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		75 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		76 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		77 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		78 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		79 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		80 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		81 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		82 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		83 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		84 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		85 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		86 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		87 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		88 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		89 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		90 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		91 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		92 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		93 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		94 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		95 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		96 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		97 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		98 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		99 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		100 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		101 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		102 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		103 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		104 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		105 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		106 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		107 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		108 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		109 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		110 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		111 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		112 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		113 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		114 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		115 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		116 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		117 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		118 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		119 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		120 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
		121 => "https://leovegas.space/8N7685?source=mejores-casinos-online.com",
	);
	
	if(array_key_exists($_GET['redirect_go_to_id'], $get_redirection_link_array)){
		$get_redirection_link = $get_redirection_link_array[$_GET['redirect_go_to_id']];
	}else{
		$get_redirection_link = $get_domain;
	}
	
	if($get_redirection_link != ''){
		header('Location: '.$get_redirection_link);
		die;
	}
}
?>