<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//GET ALL REVIEWS $reviews_list
include $_SERVER['DOCUMENT_ROOT'].'/reviews-list.php';
//GET CURRENT FILE NAME
$current_file = $_SERVER['SCRIPT_NAME'];
$file_name = basename($current_file);
//FUNCTION TO CHECK IF STRING ENDS WITH $file_name
function endsWith($haystack, $needle){return substr($haystack, -strlen($needle)) === $needle;}
//FIND REVIEW IN $reviews_list
$filtered_reviews = array_filter($reviews_list, function($review) use ($file_name){return isset($review['link_review']) && endsWith($review['link_review'], $file_name);});
//GET REVIEW IF EXIST
$found_review = array_shift($filtered_reviews);
//GET ALL OTHER REVIEWS EXCEPT CURRENT
$other_reviews = array_filter($reviews_list, function($review) use ($file_name){return !(isset($review['link_review']) && endsWith($review['link_review'], $file_name));});
//RANDOMIZE ALL OTHER REVIEWS ORDER
shuffle($other_reviews);

//SEO TITLE & DESCRIPTION
$seo_title = isset($found_review['seo_title']) ? $found_review['seo_title'] : '';
$seo_desc = isset($found_review['seo_description']) ? $found_review['seo_description'] : '';
//PAGE NAME
$page_name = isset($found_review['title']) ? $found_review['title'] : '';

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_BHMkXTflX">
	<div class="align">
		<div class="main-flex-wrapper_BHMkXTflX">
			<section class="fullwidth regular-section_BHMkXTflX">
				<header>
					<h1><?php echo isset($found_review['h1']) ? $found_review['h1'] : '';?></h1>
				</header>
				<div id="SingleReviewFixed_BHMkXTflX" class="review-single-base_BHMkXTflX">
					<div class="review-single-logo_BHMkXTflX">
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
						?>
						<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						<div class="review-single-rating_BHMkXTflX">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($found_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($found_review['reviews']);
								foreach($found_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</div>
					</div>
					<div class="review-single-summary_BHMkXTflX">
						<div class="review-single-summary-wrapper_BHMkXTflX">
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/share.svg);"></i><?php echo $website;?></dt>
<dd><a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><?php echo isset($found_review['specialities']) ? $found_review['specialities'] : '-';?></a></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/wallet.svg);"></i><?php echo $deposit_method; ?></dt>
									<dd><?php echo isset($found_review['reading_types']) ? $found_review['reading_types'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/dollar-sign.svg);"></i><?php echo $withdrawal_limit;?></dt>
									<dd><?php echo isset($found_review['withdrawal_limit']) ? $found_review['withdrawal_limit'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/award.svg);"></i><?php echo $license;?></dt>
									<dd><?php echo isset($found_review['psychics_number']) ? $found_review['psychics_number'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/money-check-alt.svg);"></i><?php echo $withdrawal_methods; ?></dt>
									<dd><?php echo isset($found_review['phone']) ? $found_review['phone'] : '-';?></dd>
								</dl>
							</div>
							<div>
								<dl>
									<dt><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/gift.svg);"></i><?php echo $text_price;?></dt>
									<dd><?php echo isset($found_review['price']) ? $found_review['price'] : '-';?></dd>

								</dl>
							</div>
							<div>
									<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
				<div id="SingleReviewFixedBase_BHMkXTflX" class="review-single-base-fixed_BHMkXTflX">
					<div class="align">
						<div class="review-single-base-fixed-wrapper_BHMkXTflX">
							<div class="review-single-base-fixed-logo_BHMkXTflX">
								<?php
								$img_width = ""; $img_height = "";
								list($img_width, $img_height) = isset($found_review['img']) ? getimagesize($found_review['img']) : '';
								?>
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
							</div>
							<div class="review-single-base-fixed-rating_BHMkXTflX">
								<?php
								
								$star_rating = '
								<div>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								</div>
								';
								
								$reviewCount = 0;
								if(!empty($found_review['reviews'])){
									$totalRating = 0;
									$reviewCount = count($found_review['reviews']);
									foreach($found_review['reviews'] as $review_rating_item){
										$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
									}
									$averageRating = $totalRating / $reviewCount;
									$averageRating = round(floatval($averageRating), 2);
									
									if($averageRating <= 1.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 2.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 3.99){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}elseif($averageRating <= 4.5){
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										</div>
										';
									}else{
										$star_rating = '
										<div>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
											<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										</div>
										';
									}
									
									echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}else{
									echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
								}
								?>
							</div>
							<div class="review-single-base-fixed-price_BHMkXTflX">
								<small><?php echo $text_price;?></small>
								<?php echo isset($found_review['price']) ? $found_review['price'] : '-';?>
							</div>
							<div class="review-single-base-fixed-cta_BHMkXTflX">
								<a href="<?php echo isset($found_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$found_review['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/globe.svg);"></i><?php echo $text_visit_website;?></a>
							</div>
						</div>
					</div>
				</div>
			</section>
			<?php if(isset($found_review['coupons'])){?>
			<section class="fullwidth regular-section_BHMkXTflX">
				<header>
					<h2><?php echo $page_name.' '.$text_coupons;?></h2>
				</header>
				<ul class="coupons-list_BHMkXTflX">
					<?php foreach($found_review['coupons'] as $coupon){?>
					<li>
						<div class="coupon-item-logo_BHMkXTflX">
							<a href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" title="<?php echo isset($found_review['title']) ? htmlspecialchars($text_visit_website.' - '.$found_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank"><img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($found_review['img']) ? $found_review['img'] : '';?>" alt="<?php echo isset($found_review['title']) ? htmlspecialchars($found_review['title'].' '.$text_logo) : '';?>" loading="lazy"></a>
						</div>
						<div class="coupon-item-info_BHMkXTflX">
							<div class="coupon-item-headline_BHMkXTflX">
								<strong><?php echo isset($coupon['headline']) ? $coupon['headline'] : '';?></strong>
							</div>
							<div>
								<?php echo isset($coupon['description']) ? $coupon['description'] : '';?>
							</div>
						</div>
						<div class="coupon-item-success_BHMkXTflX">
							<div>
								<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/thumbs-up.svg);"></i>
								<?php echo isset($coupon['success_percentage']) ? $coupon['success_percentage'].'% '.$text_success : '';?>
							</div>
						</div>
						<div class="coupon-item-cta_BHMkXTflX">
							<a class="coupon-item-offer_BHMkXTflX" href="<?php echo isset($coupon['link_offer']) ? $get_domain.'/go/?go_to_id='.$coupon['link_offer'] : '#';?>" rel="nofollow noopener noreferrer" target="_blank"><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/tag.svg);"></i><?php echo $text_get_offer;?></a>
						</div>
					</li>
					<?php }?>
				</ul>
			</section>
			<?php }?>
			<section class="fullwidth featured-section_BHMkXTflX">
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<script src="<?php echo $get_domain;?>/js/jquery-stickyNavigator.js"></script>
				<!--TABLE OF CONTENTS INCLUDE ONCE BEFORE USE-->
				<div class="table-of-contents_BHMkXTflX">
					<div class="table-of-contents-nav_BHMkXTflX">
						<p><strong><?php echo $text_table_of_contents;?></strong></p>
						<nav id="TOC-Nav"></nav>
					</div>
					<div class="table-of-content-output_BHMkXTflX">
						<div id="TOC-Container">
							<h2>1Xslots Casino <?php echo $text_overview; ?> <?php echo date("Y"); ?></h2>
							
  

  <p>Internet kockanje postaje sve popularnije među hrvatskim igračima, a 1Xslots je jedan od online kasina koji privlači pažnju. Ovaj članak će vam pružiti detaljan uvid u ponudu i značajke koje 1Xslots nudi igračima iz Hrvatske. S obzirom na rastući interes za online kockanje, bitno je razumjeti prednosti i nedostatke ove platforme.</p>
  
  <p>Kao online kasino koji posluje na globalnoj razini, 1Xslots nudi bogatu raznolikost igara i inovativne značajke koje privlače široki spektar igrača. No, kako bi bili sigurni da platforma odgovara vašim potrebama, važno je istražiti sve aspekte, uključujući ponudu igara, metode plaćanja, sigurnost te korisničku podršku.</p>

  <h2>Ponuda Igara u 1Xslots</h2>
  
  <p>1Xslots poznat je po širokoj paleti igara koje nudi svojim korisnicima. Bez obzira jeste li ljubitelj automata, stolnih igara ili novijih igara uživo, 1Xslots se može pohvaliti impresivnim portfeljem. Ovo su neke od najpopularnijih kategorija igara na platformi:</p>
  
  <ul>
    <li><strong>Slot Automati:</strong> Sa stotinama različitih tema i značajki, slot automati su omiljeni izbor mnogih igrača.</li>
    <li><strong>Stolne Igre:</strong> Uključuju klasične igre poput ruleta, pokera, blackjacka i bakareta.</li>
    <li><strong>Igre Uživo:</strong> Za one koji žele stvarno kasino iskustvo iz udobnosti svog doma, igre uživo pružaju interakciju s pravim krupjeima.</li>
  </ul>
  
  <p>Asortiman igara odgovara raznim preferencijama i stilovima igranja, a sve igre pokreću poznati dobavljači softvera što osigurava njihovu pouzdanost i kvalitetu.</p>

  <h2>Metode Plaćanja i Sigurnost</h2>
  
  <p>Jedan od ključnih aspekata svakog online kasina jest sigurnost plaćanja. 1Xslots nudi razne načine uplate i isplate koji osiguravaju jednostavan i učinkovit prijenos sredstava. Od kreditnih i debitnih kartica do e-novčanika i kriptovaluta, igrači mogu pronaći metodu koja im najviše odgovara.</p>
  
  <p>Posebna pažnja posvećena je sigurnosti transakcija. 1Xslots koristi najmodernije enkripcijske tehnologije kako bi zaštitio osobne i financijske podatke korisnika. Također, posjeduje sve potrebne licence i regulacije koje garantuju legitimitet i sigurnost platforme.</p>

  <h2>Korisnička Podrška na 1Xslots</h2>
  
  <p>Kvalitetna korisnička podrška ključna je za pozitivno korisničko iskustvo. 1Xslots pruža korisnicima nekoliko kanala komunikacije putem kojih mogu dobiti pomoć ili postaviti pitanja.</p>
  
  <ul>
    <li><strong>Live Chat:</strong> Dostupan 24/7, live chat omogućuje brzu i efikasnu komunikaciju s timom podrške.</li>
    <li><strong>E-mail Podrška:</strong> Za manje hitne upite, korisnici se mogu obratiti putem e-maila, a odgovor obično stiže u roku od 24 sata.</li>
    <li><strong>Često postavljana pitanja (FAQ):</strong> Sekcija koja pruža odgovore na najčešća pitanja korisnika.</li>
  </ul>
  
  <p>Bez obzira na problem ili pitanje koje imate, 1Xslots se trudi pružiti brzo i korisno rješenje svakom korisniku.</p>

  <h2>Prednosti i Nedostatci 1Xslots</h2>
  
  <p>Kao i svaka druga platforma, 1Xslots ima svoje prednosti i nedostatke koje trebate razmotriti prije nego što odlučite je li to pravi izbor za vas.</p>
  
  <p><strong>Prednosti:</strong> Velik izbor igara, sigurnost transakcija, korisnička podrška dostupna 24/7.</p>
  
  <p><strong>Nedostatci:</strong> Mogućnost restrikcija za određene zemlje, što može ograničiti pristup korisnicima iz određenih područja.</p>
  
  <h3>Zaključak</h3>
  
  <p>1Xslots je dobro etablirana online kasino platforma koja nudi impresivnu kolekciju igara, sigurne metode plaćanja i solidnu korisničku podršku. Za igrače iz Hrvatske, važno je provjeriti dostupnost i moguće restrikcije prije registracije. Sve u svemu, 1Xslots se ističe kao izvanredan izbor za one koji traže raznolikost i kvalitetu u online kockanju.</p>


						</div>
					</div>
				</div>
				<!--TABLE OF CONTENTS SETTINGS-->
				<script>jQuery('#TOC-Nav').stickyNavigator({wrapselector:'#TOC-Container', targetselector:'h1, h2, h3'});</script>
				<!--TABLE OF CONTENTS SETTINGS-->
			</section>
<script>
document.addEventListener('scroll', function(){
	const reviewElement = document.getElementById('SingleReviewFixed_BHMkXTflX');
	const baseElement = document.getElementById('SingleReviewFixedBase_BHMkXTflX');
	const headerElement = document.getElementById('HeaderContainer_BHMkXTflX');
	const tocNavElement = document.getElementById('TOC-Nav');
	const headerHeight = headerElement.offsetHeight;
	const baseHeight = baseElement.offsetHeight;
	const rect = reviewElement.getBoundingClientRect();
	
	if(rect.top < 0){
		baseElement.style.top = `${headerHeight}px`;
		
		const tocNavTop = headerHeight + baseHeight + 20;
		tocNavElement.style.top = `${tocNavTop}px`;
	}else{
		baseElement.style.top = '';
		tocNavElement.style.top = '';
	}
});
</script>
			<section class="fullwidth regular-section_BHMkXTflX faq-section_BHMkXTflX">
				<header>
					<h2>1Xslots Casino: <?php echo $text_faq; ?></h2>
				</header>
				<div itemscope="" itemtype="https://schema.org/FAQPage">
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Što je 1Xslots Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>1Xslots Casino je online platforma koja nudi širok raspon casino igara uključujući slotove, stolne igre i igre s djeliteljima uživo. Naša web stranica pruža informativne recenzije i usporedbe ovakvih platformi.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Je li 1Xslots Casino siguran za igru?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>1Xslots Casino koristi naprednu enkripciju i sigurnosne mjere za zaštitu svojih korisnika. Preporučujemo da uvijek provjerite je li online casino licenciran i reguliran od strane relevantnih tijela.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Koje bonuse nudi 1Xslots Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>1Xslots Casino često nudi bonuse dobrodošlice, besplatne vrtnje i promocije za lojalne korisnike. Posjetite našu web stranicu za detaljne informacije o trenutnim promocijama i usporedbe bonusa.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Koje vrste igara su dostupne na 1Xslots Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Na 1Xslots možete naći veliki izbor igara uključujući video slotove, rulet, blackjack, baccarat, poker, kao i igre s djeliteljima uživo. Raznolikost igara je jedna od njihovih najvećih prednosti.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Mogu li igrati na 1Xslots Casino putem mobilnog uređaja?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Da, 1Xslots Casino je optimiziran za mobilne uređaje te omogućuje korisnicima da uživaju u igrama na pametnim telefonima i tabletima, bilo putem preglednika ili specijalizirane aplikacije.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Kako mogu otvoriti račun na 1Xslots Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Otvaranje računa je jednostavno i brzo. Posjetite web stranicu 1Xslots, kliknite na opciju za registraciju i slijedite upute za unos osobnih podataka. Naša stranica pruža vodič korak-po-korak za ovaj proces.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Koje su metode uplate dostupne na 1Xslots Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>1Xslots Casino podržava razne metode uplate uključujući kreditne kartice, e-novčanike, bankovne transfere i kriptovalute. Za potpuni popis dostupnih opcija, posjetite naš dio s detaljima o uplatama i isplatama.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Kako mogu zatražiti isplatu dobitka na 1Xslots Casino?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Isplate se mogu zatražiti putem korisničkog računa slijedeći jednostavne korake za transakciju. Vrijeme isplate može varirati ovisno o odabranoj metodi. Pratite naš vodič za upite o isplatama kako biste dobili sve potrebne informacije.</p>
</div></div></div>
<div itemscope="" itemprop="mainEntity" itemtype="https://schema.org/Question"><h3 class="accordion"><span itemprop="name">Nudi li 1Xslots Casino korisničku podršku?</span><i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/angle-down.svg);"></i></h3><div class="panel" itemscope="" itemprop="acceptedAnswer" itemtype="https://schema.org/Answer"><div itemprop="text">
<p>Da, 1Xslots Casino nudi korisničku podršku putem live chat-a, emaila i telefona. Naša stranica također pruža recenzije kvalitete korisničke podrške kako biste znali što očekivati prilikom kontakta s njima.</p>
</div></div></div>				
				</div>
<script>
//Accordions - include once, after all accordion items on the page
var acc = document.getElementsByClassName("accordion"); var i; for(i = 0; i < acc.length; i++){acc[i].onclick = function(){this.classList.toggle("active"); var panel = this.nextElementSibling; if(panel.style.display === "flex"){panel.style.display = "none";}else{panel.style.display = "flex";}}}
</script>
			</section>
			<?php if($other_reviews){?>
			<aside class="fullwidth review_single_other_reviews_BHMkXTflX regular-section_BHMkXTflX">
				<p><strong><?php echo $text_recommended_reviews;?></strong></p>
				<ul>
					<?php $other_reviews_count = 1; foreach($other_reviews as $other_review){?>
					<li>
						<?php
						$img_width = ""; $img_height = "";
						list($img_width, $img_height) = isset($other_review['img']) ? getimagesize($other_review['img']) : '';
						?>
						<a class="other_reviews_offer_link_BHMkXTflX" href="<?php echo isset($other_review['link_offer']) ? $get_domain.'/go/?go_to_id='.$other_review['link_offer'] : '#';?>" title="<?php echo isset($other_review['title']) ? htmlspecialchars($text_visit_website.' - '.$other_review['title']) : '';?>" rel="nofollow noopener noreferrer" target="_blank">
							<img width="<?php echo $img_width;?>" height="<?php echo $img_height;?>" src="<?php echo isset($other_review['img']) ? $other_review['img'] : '';?>" alt="<?php echo isset($other_review['title']) ? htmlspecialchars($other_review['title'].' '.$text_logo) : '';?>" loading="lazy">
							<?php
							
							$star_rating = '
							<div>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
								<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
							</div>
							';
							
							$reviewCount = 0;
							if(!empty($other_review['reviews'])){
								$totalRating = 0;
								$reviewCount = count($other_review['reviews']);
								foreach($other_review['reviews'] as $review_rating_item){
									$totalRating += isset($review_rating_item['rating']) ? (int)$review_rating_item['rating'] : 1;
								}
								$averageRating = $totalRating / $reviewCount;
								$averageRating = round(floatval($averageRating), 2);
								
								if($averageRating <= 1.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 2.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 3.99){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}elseif($averageRating <= 4.5){
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/regular/star.svg);"></i>
									</div>
									';
								}else{
									$star_rating = '
									<div>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
										<i class="svg-icon" style="mask-image:url('.$get_domain.'/images/icons/solid/star.svg);"></i>
									</div>
									';
								}
								
								echo $star_rating.$averageRating.' '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}else{
								echo $star_rating.'0 '.$text_of_five.' ('.$reviewCount.' '.$text_reviews.')';
							}
							?>
						</a>
						<a class="other_reviews_more_link_BHMkXTflX" href="<?php 
    if (isset($other_review['link_review'])) {
        $cleaned_link = str_replace(['reviews/', '.php'], '', $other_review['link_review']);
        echo $get_domain . '/' . $cleaned_link;
    } else {
        echo '#';
    } 
?>" rel="nofollow noopener noreferrer">
  							  <i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/info-circle.svg);"></i>
    <?php echo $text_read_review;?>
</a>
					</li>
					<?php if($other_reviews_count == 3){break;} $other_reviews_count++;}?>
				</ul>
			</aside>
			<?php }?>
			<section class="fullwidth review_single_comments_BHMkXTflX regular-section_BHMkXTflX">
				<header>
					<h2><?php echo $page_name.' '.$text_reviews;?></h2>
				</header>
				<?php if(!empty($found_review['reviews'])){?>
				<ol>
					<?php foreach($found_review['reviews'] as $company_review){?>
					<li>
						<div class="comment-author_BHMkXTflX">
							<?php echo isset($company_review['author']) ? '<strong>'.$company_review['author'].'</strong>' : ''; echo isset($company_review['rating']) ? '<br><small>'.$text_rating.': '.$company_review['rating'].'/5</small>' : '';?>
						</div>
						<div class="comment-body_BHMkXTflX">
							<?php echo isset($company_review['review']) ? $company_review['review'] : '';?>
						</div>
					</li>
					<?php }?>
				</ol>
				<div class="leave_comment_BHMkXTflX">
					<p><strong><?php echo $text_leave_review;?></strong></p>
					<?php if(isset($_POST['name']) and isset($_POST['email']) and isset($_POST['rating']) and isset($_POST['review']) and isset($_POST['username']) and $_POST['username'] == ''){?>
						<p><?php echo $text_review_successfully_submitted;?></p>
					<?php }else{?>
					<?php if(isset($_POST['username']) and $_POST['username'] != ''){echo '<p>'.$text_bots_not_allowed.'.</p>';}?>
					<form method="POST">
						<p>
							<label for="author-name"><?php echo $text_name;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-name" type="text" name="name" required="required">
						</p>
						<p>
							<label for="author-email"><?php echo $text_email;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<input id="author-email" type="email" name="email" required="required">
						</p>
						<p>
							<label for="author-rating"><?php echo $text_rating;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<select id="author-rating" name="rating" required="required">
								<option value="" selected="selected"><?php echo $text_select_rating;?></option>
								<option value="5">5 <?php echo $text_stars;?></option>
								<option value="4">4 <?php echo $text_stars;?></option>
								<option value="3">3 <?php echo $text_stars;?></option>
								<option value="2">2 <?php echo $text_stars;?></option>
								<option value="1">1 <?php echo $text_star;?></option>
							</select>
						</p>
						<p>
							<label for="author-review"><?php echo $text_review;?><abbr title="<?php echo $text_this_field_is_required;?>">*</abbr></label>
							<textarea id="author-review" name="review" required="required"></textarea>
						</p>
						<p>
							<input type="hidden" name="username" value="">
							<input type="submit" value="<?php echo $text_submit_review;?>">
						</p>
					</form>
					<?php }?>
				</div>
				<?php }else{?>
				<p><?php echo $text_there_are_no_reviews_for.' '.$page_name.'.';?></p>
				<?php }?>
			</section>
			<nav class="fullwidth breadcrumbs_BHMkXTflX">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>